package fr.monkhanny.dorfromantik.gui;

import javax.swing.*;
import java.awt.*;

public abstract class Leaderboard extends JPanel {
    public Leaderboard() {
        setLayout(new BorderLayout());
    }

    public abstract void refresh(); // Méthode pour actualiser le contenu
}
